Subject: Posting News from Pine 3.91

From: [email-masked] (Coenraad Bakker)
Date: Tue, 17 Oct 1995 20:09:56 GMT

I am having problems posting news from Pine.  Reading news is no
problem.  I have two questions:

	1. When I post a news article from pine, it appears to do
	   everything correct but the article never shows up in the local 
	   news directory as it does when I post with Pnews.  Can
	   anybody explain this?

	2. Assuming posting from pine works, how do you restrict the
	   distribution to, say, local or usa if the default is world?

	Any help will be appreciated.

-- 
Coenraad Bakker
Director Academic Computing Services
St. John Fisher College
3690 East Avenue